{
  "item.mce2lib.tutorial_book": "MC Eternal 2 для чайников!",
  "item.mce2lib.porkus_summon": "§dВолшебная свиная отбивная",
  "item.mce2lib.amethyst_helmet": "§dШляпа Вечного Волшебника",
  "item.mce2lib.chicken_nugget_summon": "§aЧумовое яйцо",
  "item.mce2lib.main_theme_music_disc": "§6Музыкальный диск",
  "item.mce2lib.main_theme_music_disc.desc": "Тема MCE — Арвид Ронгедал",
  "creativetab.mce2lib.mce2_lib_tab": "MC Eternal 2 Library"
}